/*
 *
 * FTP::Thing CMS\/cms/style.css
 *
 * Last Edit: 25.05.2018 21:06 - 26.03.2022 18:17
 */
 
 
body {
	font-family: "San Francisco", "Times New Roman", serif;
	/* "Hoefler Text" ---- SanFranciscoDisplay-Regular */
	font-size:140%;
	line-height:150%;
	background:#7d8aa1;

}

#page {
	text-align:center;
}

#content {
	text-align:left;
	margin:0 auto;
	padding:20px 80px 20px 40px;
	/* width:90%; */
	max-width:768px;
	background:#fcfcf7;
	box-shadow: 0px 2px 6px rgba(100, 100, 100, 0.3);

}

footer {
	margin:80px 0 0 0;
	color:#bb1712;	
}

h1 {
	line-height:140%;
}

h2 {
	
}

h3 {
	margin:5rem 0 0 0;
}

img {
	background:#dcdcdc;
	max-width:100%;
	height:auto;
	/*
	width:300px;
	height:200px;
	*/
}

a {
color:#10609c;
	text-decoration:underline;
}

a:hover {
	text-decoration:none;	
}

ul {
	list-style:none;	
}

li {
	margin:0.3rem 0;	
}

blockquote {
	margin-bottom: 12px;
	margin-bottom: 0.857142857rem;
	padding: 12px 24px;
	padding: 0.10rem 1rem 0.10rem 2.5rem;
	font-style: italic;
	background: url('data:image/jpg;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAZCAMAAAAR624oAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADNQTFRFd6p38/Xyf69/udK52ubZydzJkLmQiLSH4uvhmL6Yqciosc2xoMOg0uHR6vDqwdfA+/r6HUR54wAAABF0Uk5T/////////////////////wAlrZliAAAAz0lEQVR42oSSWxbDIAhEQXybpO5/tVWJgmlPy1cmFxBGof4MkE/KGuDhNLYewAp1BgwKJgAwTkqbDHFiTE2ma9IYmiw4m6PXpTUaLp2407jo1ahHmby0VkJ7ckBZzDZKaj+dDJxdt9ZZ2dKLy15sFc6brn0nbarfNHYDNAYOT2Nae8vkdnzvapfMDzy2EzwG4rM5wn22Kod6yI/eziyVBnY7zg+MK/+o2+EvNvWcmp0uc5J5327UrwtnzhfOhp1EDsU5R3R+vNQ/D/lbvAUYAEAPHWTx7TUOAAAAAElFTkSuQmCC') no-repeat;
}



p.hometext:first-letter {
	color: #d04881;
	font-size: 315%;
	display: inline-block;
	line-height: .8;
	float: left;
	padding-right: 0px;
	padding-right: 0.2rem;
	
	margin-top: 0.25rem;
}

.m20 {
	padding-top:24px;
}

#googlesearch {
	width:90%;
	padding:0 0 24px 0;
	margin:3rem 0 3rem 0;	
	
}
/* article years */

.wide li {
	padding:3px 0;
}

.article_year {
	overflow:hidden;
	margin:0 0 0 35px;
	padding: 0 0 0px 0;
}

.article_year li {
	float:left;
	overflow: visible;
	margin:0  5px 0 0;
}

/* --- Google Search --*/

.gsc-result .gs-title {
  height: 2.2em !important;
}

/* --- Pagination ---- */

ul.pagination {
	margin:5rem 0;	
}

ul.pagination li {
	display:inline;
	margin:0 4rem 0 0;	
	
}

/* --- Events --- */

.event-table ul {
	display: table;
 	width: 100%;
 	border:0px solid red;
	
}

..event-table ul li  {
	
	
}

.ev-link {
	display: table-cell;
	table-layout: fixed;
	border-spacing: 5px;
	width:60%;
	
	
}

.ev-date {
	display: table-cell;
	table-layout: fixed;

	margin:0 0 0 0rem;
	width:20%;
	
}

.alltable {
	position:relative;
}	

span.datumBild {
	color:#a0a0a0;
	
	position:absolute;
	right:30%;
}

/* --- WAP DIARY --- */

.waptable {
	font-family: Arial, sans-serif;
	border-collapse: collapse;
  	width: 100%;
	
}

.waptable tr:nth-child(even){background-color: #f2f2f2;}

.waptable td {
	text-align:center;
}

.waptable tr {
	border-bottom:1px solid #000;	
}

.wapd {border-bottom:1px solid #000; background-color:#eeeeee;margin: 5px 0px;}

.wapdt {border-left:1px solid black; padding: 0pt 0pt 0pt 3pt;}

.wapdtr {border-left:1px solid black;border-right:1px solid black;padding: 0pt 0pt 0pt 3pt }

.verybig {font-size:2.5em;line-height:2em; color:#FF0084;padding:8px 0; }

.wapdt h3 {font-size:1em; font-weight:bold; }



/* -------- iPhone etc D --------------- */
@media screen and (max-width: 600px){
	
#content {
	text-align:left;
	margin:0;
	padding:10px;
	/* width:100%; */
	
	background:#fcfcf7;
	-box-shadow: 0px 2px 6px rgba(100, 100, 100, 0.3);

}

h1 {
	font-size:1.5em;
	word-wrap: break-word;
}
	
span.datumBild {
	color:#a0a0a0;
	margin-left: 10px;
	position:inherit;
	right:inherit;
}	
/* -- Ende Media -- */
}